@import url('https://fonts.googleapis.com/css?family=Press+Start+2P');
body{max-width:720px;margin:0 auto;padding:16px 12px 16px;font:18px/1.5 Georgia}
h2{text-align:center;font:1.5em/1.2 'Press Start 2P';margin:16px 0}
h3{font:1em/1 'Press Start 2P';border-bottom:2px solid #000}
#top{text-align:right}
.box{background-color:#EEE;padding:12px;border-radius:8px;margin:24px 0 24px;border:0 solid #CCC;border-width:0 2px 2px 0}
.box p:last-child{margin-bottom:0}
.center{text-align:center}
.i{padding-left:16px;text-indent:-16px;margin:0 0 2px 0}
.pix{font:1em/1.2 'Press Start 2P'}
#list>p{font:1em arial;padding-left:36px;text-indent:-36px;white-space:pre;overflow:auto;line-height:1.2em;margin:0 0 10px}
#list>p::first-line{font-weight:bold;color:#999;line-height:1.4em}
pre{overflow:auto}
